Jabber-Client PSI 0.10 und die rootcert.xml

warning: fread(): Length parameter must be greater than 0 in /var/www/elchs-kramkiste.de/lapurd/includes/common.inc(1695) : eval()'d code on line 19.

Sie möchten den Jabber-Client PSI 0.10 unter Verwendung der Hinweise auf http://jabber.fsinf.de/ installieren?

In der dortigen Anleitung (Stand 04/2006) gibt es einen kleinen Fehler:
Die rootcert.xml kommt nicht nach /usr/share/lib/psi/certs, sondern nach /usr/share/psi/certs.